<template>
  <div class="rests_box">
    <My-bread :list="['运维管理', '其他']"></My-bread>
    <el-divider />
    <div class="rests">
      <el-form ref="formRef" :model="form" :inline="true" label-width="140px">
        <div class="flex_box">
          <el-form-item label="系统风格" prop="subject">
            <el-select v-model="form.subject" placeholder="请选择">
              <el-option label="明亮" value="shanghai" />
              <el-option label="夜间" value="beijing" />
            </el-select>
          </el-form-item>

          <el-form-item label="用户访问量设置" prop="usePageView">
            <el-input v-model="form.usePageView" placeholder="请输入" />
          </el-form-item>
        </div>
        <div class="flex_box">
          <el-form-item label="访问超时设置" prop="overtime">
            <el-select v-model="form.overtime" placeholder="请选择">
              <el-option label="启用" value="shanghai" />
              <el-option label="关闭" value="beijing" />
            </el-select>
          </el-form-item>
          <el-form-item label="服务访问量设置" prop="servePageView">
            <el-input v-model="form.servePageView" placeholder="请输入" />
          </el-form-item>
        </div>
        <div class="flex_box1">
          <el-form-item label="系统缓存时效设置">
            <el-date-picker
              type="date"
              placeholder="选择日期"
              v-model="form.date1"
              style="width: 100%"
            ></el-date-picker>
          </el-form-item>
        </div>
      </el-form>
    </div>
  </div>
</template>

<script>
import MyBread from "../../components/MyBread.vue";

export default {
  //import引入的组件需要注入到对象中才能使用
  components: {
    MyBread,
  },

  data() {
    return {
      currentPage4: 4,
      form: {
        date1: "",
        subject: "",
        usePageView: "",
        overtime: "",
        servePageView: "",
        aging: "",
      },
    };
  },
  methods: {},
  created() {},
};
</script>
<style lang="less" scoped>
//@import url(); 引入公共css类
.rests_box {
  background: rgb(240, 242, 245);
  border-radius: 10px;
  height: 100%;
  padding: 10px;
  box-sizing: border-box;
  .rests {
    padding-left: 20%;
    padding-right: 20%;
    padding-top: 2%;
    padding-bottom: 2%;
    box-sizing: border-box;
    background: #fff;
    border-radius: 5px;
    border: 1px solid rgb(202, 201, 204);
    box-sizing: border-box;
    .flex_box {
      display: flex;
      justify-content: space-between;
      margin-bottom: 40px;
    }
    .flex_box1 {
      //   justify-content: ;
    }
  }
}
</style>
